{
  "_defaultLanguage": "en",
  "_defaultDirection": "ltr",
  "_fixes": {
    "_imgLazyLoad": true
  },
  "_questionWeight": 1,
  "_generateSourcemap": false,
  "_forceRouteLocking": true,
  "_disableAnimationFor": [],
  "_id": "673ca5d270af4e03caa86301",
  "_courseId": "673ca5d270af4e03caa862b3",
  "_drawer": {
    "_showEasing": "easeOutQuart",
    "_hideEasing": "easeInQuart",
    "_duration": 400
  },
  "_accessibility": {
    "_isEnabled": false,
    "_shouldSupportLegacyBrowsers": true,
    "_isTextProcessorEnabled": false
  },
  "__v": 0,
  "screenSize": {
    "small": 0,
    "medium": 720,
    "large": 960,
    "xlarge": 1280
  }
}
